CCA Wiki
CCA Software Resources
Menu [hide]
Recently visited pages
 

CCA Tools FAQ help

List FAQs

Questions

Answers

Q: My favorite F90 compiler doesn't work in the CCA tools. What's up with that?
A: The F90 compilers are limited to those that are supported by Chasm. RTFM.
Q: I am using Ubuntu 8.04 or 8.10 or any OS that installs JDK 1.5 by default and the ccafe-gui just hangs or otherwise does not work.
A: Install JDK 1.6 and many problems will go away. On Ubuntu type: "sudo apt-get install sun-java6-jdk"
Online users
6 online users